// Judgement.cpp : Defines the entry point for the DLL application.
//

#include "Judgement.H"

unsigned short PWM;

extern "C" _declspec(dllexport)
void Judge( unsigned short Speed,
			unsigned char* SensorData, unsigned short SensorCount,
			unsigned char* CCDData, int CCDWidth, int CCDHeight,
			unsigned short* MotorPWM, unsigned short* SteerPWM)
{
	PWM += 1;
	*MotorPWM = PWM;
	*SteerPWM = 6550;
}

extern "C" _declspec(dllexport)
void Reset()
{
	PWM = 6554;
}

